# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'endicia_ruby/version'

Gem::Specification.new do |spec|
  spec.name          = "endicia_ruby"
  spec.version       = Endicia::VERSION
  spec.authors       = ["Jon Dean", "Dave Copeland"]
  spec.email         = ["jon@stitchfix.com","dave@stitchfix.com"]
  spec.summary       = %q{Wrapper around Endicia's APIs}
  spec.description   = %q{Wrapper around Endicia's APIs}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "nokogiri"
  spec.add_dependency "activesupport"
  spec.add_dependency "httparty"
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "webmock"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "faker"
  spec.add_development_dependency("dotenv")
end
